[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TListColumns.Destroy

Destroy - destructor for TListColumns: calls inherited destructor

## Declaration

Source position: comctrls.pp line 926

`public destructor TListColumns.Destroy; override;`

## See also

TCollection.Destroy

The latest version of this document can be found at lazarus-ccr.sourceforge.net.